/* v1.0.6 */


/* Core RS CSS file. 95% of time you shouldn't change anything here. */

.royalSlider {
    width: 100%;
    max-width: 1200px;
    padding: 20px 0;
    height: 380px !important;
    position: relative;
    direction: ltr;
    margin: 20px auto 0;
}
.royalSlider > * {
    float: left;
}
.rsWebkit3d .rsSlide,
.rsWebkit3d .rsContainer,
.rsWebkit3d .rsThumbs,
.rsWebkit3d .rsPreloader,
.rsWebkit3d img,
.rsWebkit3d .rsOverflow,
.rsWebkit3d .rsBtnCenterer,
.rsWebkit3d .rsAbsoluteEl,
.rsWebkit3d .rsABlock,
.rsWebkit3d .rsLink {
    -webkit-backface-visibility: hidden;
}
.rsFade.rsWebkit3d .rsSlide,
.rsFade.rsWebkit3d img,
.rsFade.rsWebkit3d .rsContainer {
    -webkit-transform: none;
}
.rsOverflow {
    width: 100%;
    height: 100%;
    position: relative;
    overflow: hidden;
    float: left;
    background-image: url("/wp-content/uploads/2017/09/banner.jpg");
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
.rsVisibleNearbyWrap {
    width: 100%;
    height: 100%;
    position: relative;
    overflow: hidden;
    left: 0;
    top: 0;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
.rsVisibleNearbyWrap .rsOverflow {
    position: absolute;
    left: 0;
    top: 0;
}
.rsContainer {
    position: relative;
    width: 100%;
    height: 100%;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
.rsArrow,
.rsThumbsArrow {
    cursor: pointer;
}
.rsThumb {
    float: left;
    position: relative;
}
.rsArrow,
.rsNav,
.rsThumbsArrow {
    opacity: 1;
    -webkit-transition: opacity 0.3s linear;
    -moz-transition: opacity 0.3s linear;
    -o-transition: opacity 0.3s linear;
    transition: opacity 0.3s linear;
}
.rsHidden {
    opacity: 0;
    visibility: hidden;
    -webkit-transition: visibility 0s linear 0.3s, opacity 0.3s linear;
    -moz-transition: visibility 0s linear 0.3s, opacity 0.3s linear;
    -o-transition: visibility 0s linear 0.3s, opacity 0.3s linear;
    transition: visibility 0s linear 0.3s, opacity 0.3s linear;
}
.rsGCaption {
    width: 100%;
    float: left;
    text-align: center;
}

/* Fullscreen options, very important ^^ */

.royalSlider.rsFullscreen {
    position: relative!important;
    height: 600px !important;
    width: auto !important;
    margin: 0 !important;
    padding: 0 !important;
    z-index: 2147483647 !important;
    top: 0 !important;
    left: 0 !important;
    bottom: 0 !important;
    right: 0 !important;
}
.royalSlider .rsSlide.rsFakePreloader {
    opacity: 1 !important;
    -webkit-transition: 0s;
    -moz-transition: 0s;
    -o-transition: 0s;
    transition: 0s;
    display: none;
}
.rsSlide {
    position: absolute;
    left: 0;
    top: 0;
    display: block;
    overflow: hidden;
    height: 100%;
    width: 100%;
}
.royalSlider.rsAutoHeight,
.rsAutoHeight .rsSlide {
    height: 600px;
}
.rsContent {
    width: 100%;
    height: 100%;
    position: relative;
}
.rsPreloader {
    position: absolute;
    z-index: 0;
}
.rsNav {
    -moz-user-select: -moz-none;
    -webkit-user-select: none;
    user-select: none;
}
.rsNavItem {
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0.25);
}
.rsThumbs {
    cursor: pointer;
    position: relative;
    overflow: hidden;
    float: left;
    z-index: 22;
}
.rsTabs {
    float: left;
    background: none !important;
}
.rsTabs,
.rsThumbs {
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
.rsVideoContainer {
    width: auto;
    height: auto;
    line-height: 0;
    position: relative;
}
.rsVideoFrameHolder {
    position: absolute;
    left: 0;
    top: 0;
    background: #141414;
    opacity: 0;
    -webkit-transition: .3s;
}
.rsVideoFrameHolder.rsVideoActive {
    opacity: 1;
}
.rsVideoContainer iframe,
.rsVideoContainer video,
.rsVideoContainer embed,
.rsVideoContainer .rsVideoObj {
    position: absolute;
    z-index: 50;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}

/* ios controls over video bug, shifting video */

.rsVideoContainer.rsIOSVideo iframe,
.rsVideoContainer.rsIOSVideo video,
.rsVideoContainer.rsIOSVideo embed {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding-right: 44px;
}
.rsABlock {
    left: 0;
    top: 0;
    position: absolute;
    z-index: 15;
}
img.rsImg {
    max-width: none;
}
.grab-cursor {
    cursor: url(grab.png) 8 8, move;
}
.grabbing-cursor {
    cursor: url(grabbing.png) 8 8, move;
}
.rsNoDrag {
    cursor: auto;
}
.rsLink {
    left: 0;
    top: 0;
    position: absolute;
    width: 100%;
    height: 100%;
    display: block;
    z-index: 20;
    background: url(blank.gif);
}
#full-width-slider {
    width: 100%;
    color: #000;
}
#full-width-slider .container {
    position: relative;
    max-width: 1200px;
    margin: 0 auto;
}
.coloredBlock {
    padding: 12px;
    background: rgba(255, 0, 0, 0.6);
    color: #FFF;
    width: 200px;
    left: 20%;
    top: 5%;
}
.infoBlock {
    position: absolute;
    top: 30px;
    right: 70px;
    left: auto;
    max-width: 50%;
    padding-bottom: 0;
    overflow: hidden;
    padding: 20px;
    z-index: 2;
}
.imageBlock {
    background-repeat: no-repeat;
    background-size: contain;
    height: 100%;
    max-width: 48%;
    min-height: 380px;
    overflow: hidden;
    padding-bottom: 0;
    position: absolute;
    right: auto;
    width: 50%;
    left: -10px;
}
.infoBlock h1 {
  color: #fff;
    font-family: "Open Sans";
    font-size: 37px;
    line-height: 44px;
    margin: 0 0 20px;
    padding: 0;
}
.infoBlock h2 {
    font-size: 30px;
    font-family: "Open Sans";
    color: #2f4154;
    margin: 0 0 20px 0;
    padding: 0;
    line-height: 1;
}
.infoBlock p {
    color: #2f4154;
    font-family: "Open Sans";
    font-size: 21px;
    font-weight: inherit;
    line-height: 28px;
    margin: 0 0 20px;
    padding: 0;
    text-transform: none;
}
.infoBlock a {
    margin-top: 0;
    margin-bottom: 0px;
    display: inline-block;
    font-weight: bold;
    color: #aa4243;
    text-transform: none;
    font-family: "Open Sans";
}
.infoBlock a.read-more-banner {
    background: #fff none repeat scroll 0 0;
    color: #009ee2;
    padding: 6px 20px;
    font-weight: 700;
    text-transform: uppercase;
    text-decoration: none;
    width: 83px;
}

.infoBlock a.read-more-banner:hover, .infoBlock a.read-more-banner:focus{
    background: #009ee2 none repeat scroll 0 0;
    color: #fff;
}
.photosBy {
    position: absolute;
    line-height: 24px;
    font-size: 12px;
    background: #FFF;
    color: #000;
    padding: 0px 10px;
    position: absolute;
    left: 12px;
    bottom: 12px;
    top: auto;
    border-radius: 2px;
    z-index: 25;
}
.photosBy a {
    color: #000;
}
.fullWidth {
    max-width: 100%;
    margin: 0 auto 0;
    background-color: #f2f2f2;
}

/*@media screen and (min-width:960px) and (min-height:660px) {
  .heroSlider .rsOverflow,
  .royalSlider.heroSlider {
      height: 720px !important;
  }
}

@media screen and (min-width:960px) and (min-height:1000px) {
    .heroSlider .rsOverflow,
    .royalSlider.heroSlider {
        height: 720px !important;
    }
}
@media screen and (min-width: 0px) and (max-width: 800px) {
  .royalSlider.heroSlider,
  .royalSlider.heroSlider .rsOverflow {
    height: 500px !important;
  }
  .infoBlock {
    padding: 10px;
    height: auto;
    max-height: 100%;
    min-width: 40%;
    left: 30px;
    bottom: 30px;
    right: auto;
    font-size: 12px;
  }
  .infoBlock h3 {
     font-size: 14px;
     line-height: 17px;
  }
}*/

.rsArrowLeft {
    display: block;
    position: absolute;
    top: 50%;
    height: 50px;
    width: 50px;
    left: -50px;
    margin-top: -25px;
    z-index: 9;
    background-image: url(../images/left.png);
    background-size: 15px auto;
    background-position: center center;
    background-repeat: no-repeat;
}
.rsArrowRight {
    display: block;
    position: absolute;
    top: 50%;
    height: 50px;
    width: 50px;
    right: -50px;
    margin-top: -25px;
    z-index: 9;
        background-image: url(../images/right.png);
    background-size: 15px auto;
    background-position: center center;
    background-repeat: no-repeat;
}

.rsNav {
    -moz-user-select: -moz-none;
    -webkit-user-select: none;
    user-select: none;
    height: 15px;
    left: 48%;
    position: absolute;
    right: 30px;
    top: 88%;
    width: auto;
    z-index: 9;
	display: none;
}

.rsNavItem {
    -webkit-tap-highlight-color: #fff;
    background-color: #fff;
    border-radius: 50%;
    display: inline-block;
    float: left;
    height: 10px;
    margin: 0 4px;
    position: relative;
    width: 10px;
    z-index: 10;
}

.rsNavSelected{
    background-color: #009ee2;
}
